/* WINNERS */
p.winnersIntro {
	font-size:14px;
}

div.compWrap {
	margin-bottom:15px;
}

div.compImg {
	float:left; 
	width:270px; 
	margin-right:1px;
}

div#winPurpleBg, div#winOrangeBg, div#winRedBg, div#winPinkBg, div#winBlackBg, div#winWhiteBg, div#winGreenBg {
	float:left; 
	width:199px; 
	height:120px; 
	color:#fff;	
}

div#winPurpleBgL, div#winOrangeBgL, div#winRedBgL, div#winPinkBgL, div#winBlackBgL, div#winWhiteBgL, div#winGreenBgL {
	float:left; 
	width:320px; 
	height:120px; 
	color:#fff;	
}
div#winLightBlueBg, div#winLightBlueBgL {
	background:url(../Img/winners/lightBlueBg.gif) repeat-x; 
}

div#winPurpleBg,div#winPurpleBgL {
	background:url(../Img/winners/purpleBg.gif) repeat-x; 
}

div#winBlackBg {
	background:url(../Img/winners/blackBg.gif) repeat-x; 
}

div#winWhiteBg, div#winWhiteBgL {
	background:url(../Img/winners/whiteBg.gif) repeat-x; 
}

div#winOrangeBg, div#winOrangeBgL {
	background:url(../Img/winners/orangeBg.gif) repeat-x;
}

div#winGreenBg, div#winGreenBgL {
	background:url(../Img/winners/greenBg.gif) repeat-x;
}

div#winRedBg, div#winRedBgL {
	background:url(../Img/winners/redBg.gif) repeat-x;
}

div#winPinkBg, div#winPinkBgL {
	background:url(../Img/winners/pinkBg.gif) repeat-x;
}

div.compWinner {
	padding:10px;
}

p.winnerCaption {
	font-size: 12px;
	padding:7px;
	background:#f3f3f3;
	border:1px solid #E6E6E6;
}

span.surveyEm {
	font-weight:bold; 
	color:#0a7621;
}

div.compImgWhite {
	float:left; 
	width:270px; 
	border:1px solid #ccc; 
	margin-right:1px;
	height:118px;
}

div#winLightBlueBg, div#winBlueBg, div#winBlueBg2, div#winSilverBg, div#winAquaBg, div#winLightBrownBg, div#winBlackBg, div#winWhiteBg, div#winAquaBg1{
	float:left; 
	width:197px; 
	height:120px; 
	color:#fff;
}
div#winLightBlueBgL, div#winBlueBgL, div#winBlueBg2L, div#winSilverBgL, div#winAquaBgL, div#winAquaBg1L, div#winLightBrownBgL, div#winBlackBgL, div#winWhiteBgL,div#winLightBlueBgL {
	float:left; 
	width:320px; 
	height:120px; 
	color:#fff;
}

div#winBlueBg2, div#winBlueBg2L  {
	background:url(../Img/winners/blueBg2.gif) repeat-x; 
}

div#winBlueBg {
	background:url(../Img/winners/blueBg.gif) repeat-x; 
}

div#winSilverBg, div#winSilverBgL {
	background:url(../Img/winners/greyBg.gif) repeat-x;
}

div#winAquaBg {
	background:url(../Img/winners/aquaBg.gif) repeat-x;
}

div#winAquaBg1, div#winAquaBg1L {
	background:url(../Img/winners/aquaBg1.gif) repeat-x;
}

div#winLightBrownBg {
	background:url(../Img/winners/lightBrownBg.gif) repeat-x;
}

textarea.winnerList {
	float:right; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
}

div#winnersColLeft {
	float:left; 
	width:225px; 
	margin-right:20px;
}

div#winnersColRight {
	float:left;
	width:225px;
}
